<!DOCTYPE HTML>
<html>
    <head>
        <!-- Mobile Responsive Meta Tag -->
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap Link -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>
        
        <title>Developer Portfolio</title>
    </head>
    <body>

        <!-- Navbar -->
        <div class="bg-primary text-center fixed-top pt-1 pb-1">
            <a href="" class="text-white text-decoration-none">Home</a>
            <a href="" class="text-white ml-5 text-decoration-none">About Me</a>
            <a href="" class="text-white ml-5 text-decoration-none">Projects</a>
        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="text-center">
            <div class="pt-1 pb-2 mt-5 mb-3">
                <img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle bg-white img-fluid w-25 d-none d-lg-inline-block"/>
                <div>
                    <h2 class="pt-1 mt-2 border-bottom border-primary d-inline-block">Ada Lovelace</ins></h2>
                    <h4 class="mt-1">Full-Stack Web Developer</h4>
                </div>
            </div>
            <div class="container-fluid w-50">
                <p class="d-flex justify-content-center">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                </p>
            </div>
        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="container-fluid">
            <div class="row justify-content-center bg-secondary text-white mb-5 pb-5 pt-5">
                <div class="col-md-3 bg-dark mt-4 mb-1 ml-1 mr-5 pt-4 pb-1 pl-4 pr-4 text-center rounded">
                    <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid">
                    <h3 class="p-2">My First Project</h3>
                    <p class="pb-4">A simple project made from HTML</p>
                </div>
                <div class="col-md-3 bg-dark mt-4 mb-1 ml-1 mr-5 pt-4 pb-1 pl-4 pr-4 text-center rounded">
                    <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid">
                    <h3 class="p-2">My Second Project</h3>
                    <p class="pb-4">A simple project made from CSS</p>
                </div>
                <div class="col-md-3 bg-dark mt-4 mb-1 ml-1 mr-5 pt-4 pb-1 pl-4 pr-4 text-center rounded">
                    <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid">
                    <h3 class="p-2">My Third Project</h3>
                    <p class="pb-4">A simple project made from Bootstrap</p>
                </div>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary text-center text-white fixed-bottom pt-2">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

        <!-- Bootstrap Script -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
        <!-- End of Bootstrap Script -->
    </body>
</html>